HoaX Toolbox lib/modules.inc跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191128 漏洞类型 跨站脚本
发布时间 2007-03-28 更新时间 2007-05-16
CVE编号 CVE-2007-1840 CNNVD-ID CNNVD-200704-038
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/23190
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200704-038
|漏洞详情
LDAPAccountManager(LAM)的lib/modules.inc没有溢出LDAP数据中的HTML特殊字符,存在跨站脚本工具漏洞。远程攻击者可以造成未知影响,可能是跨站脚本攻击。
|受影响的产品
LAM LDAP Account Manager 1.2 Debian Linux 3.1 sparc Debian Linux 3.1 s/390 Debian Linux 3.1 ppc Debian Linux 3.1 mipsel Debian Linux 3.1 mips Debian Linu
|参考资料

来源:lam.cvs.sourceforge.net
链接:http://lam.cvs.sourceforge.net/lam/lam/lib/modules.inc?r1=1.173&r2=1.174
来源:lam.sourceforge.net
链接:http://lam.sourceforge.net/changelog/index.htm
来源:DEBIAN
名称:DSA-1287
链接:http://www.us.debian.org/security/2007/dsa-1287
来源:BID
名称:23190
链接:http://www.securityfocus.com/bid/23190
来源:VUPEN
名称:ADV-2007-1149
链接:http://www.frsirt.com/english/advisories/2007/1149
来源:SECUNIA
名称:25157
链接:http://secunia.com/advisories/25157
来源:SECUNIA
名称:24687
链接:http://secunia.com/advisories/24687